.anx_player {
  position: relative;
  width: 30px;
  height: 30px;
}

.btn_play {
  width: 24px;
  height: 24px;
  display: block;
  cursor: pointer;
  background: #fff;
  border: 3px solid #081454;
  border-radius: 100%;
  text-indent: -9999px;
  transition: 300ms;
}
.btn_play:hover {
  background: #081454;
  border: 3px solid #fff;
}
.btn_play:after {
  content: " ";
  position: absolute;
  display: block;
  top: 7px;
  left: 9px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 8.7px;
  border-color: transparent transparent transparent #081354;
}
.btn_play:hover:after {
  border-color: transparent transparent transparent #fff;
}
/* .btn_play.active {
  display: none;
} */
.btn_play:hover .on {
  display: block;
}
.btn_play:hover .off {
  display: none;
}
.btn_play.active:hover {
  background: #081454;
  border: 3px solid #fff;
}
.btn_play.active:after {
  content: " ";
  position: absolute;
  display: block;
  top: 7px;
  left: 7px;
  width: 10px;
  height: 10px;
  background: #081354;
  border: none;
}

.btn_play.active:hover:after {
  background: #fff;
}

.btn_pause:hover .on {
  display: block;
}

.video-js {
  opacity: 0;
}

.display_time_par,
.display_poster,
.btn_full,
.btn_pause,
.btn_stop,
.btn_mute,
.display_time {
   display: none;
}
#brightcovePlayer1 {
  display: none; 
}